# Uses of Class
org.apache.avro.io.parsing.Symbol.EnumAdjustAction

Packages that use Symbol.EnumAdjustAction
Package
Description
org.apache.avro.io.parsing
Implementation of Avro schemas as LL(1) grammars.

## Uses of Symbol.EnumAdjustAction in org.apache.avro.io.parsing

Methods in org.apache.avro.io.parsing that return Symbol.EnumAdjustAction
Modifier and Type
Method
Description
`static Symbol.EnumAdjustAction`
Symbol.`enumAdjustAction(int rsymCount, Object[] adj)`